#
# Generated by the NeXT Project Builder.
#
# NOTE: Do NOT change this file -- Project Builder maintains it.
#
# Put all of your customizations in files called Makefile.preamble
# and Makefile.postamble (both optional), and Makefile will include them.
#

NAME = HTTP

PROJECTVERSION = 2.8
PROJECT_TYPE = Component

CLASSES = NSDate-OWExtensions.m OWAuthorizationRealm.m\
          OWAuthorizationServer.m OWCookie.m OWHTTPProcessor.m\
          OWHTTPSession.m OWHTTPSessionQueue.m

HFILES = NSDate-OWExtensions.h OWAuthorizationRealm.h\
         OWAuthorizationServer.h OWCookie.h OWHTTPProcessor.h\
         OWHTTPSession.h OWHTTPSessionQueue.h

OTHERSRCS = Makefile.preamble Makefile Makefile.postamble


MAKEFILEDIR = $(NEXT_ROOT)/NextDeveloper/Makefiles/pb_makefiles
CODE_GEN_STYLE = DYNAMIC
MAKEFILE = subproj.make
NEXTSTEP_INSTALLDIR = $(OMNI_FRAMEWORKS)
LIBS = 
DEBUG_LIBS = $(LIBS)
PROF_LIBS = $(LIBS)


PUBLIC_HEADERS = OWAuthorizationRealm.h OWAuthorizationServer.h\
                 OWCookie.h OWHTTPProcessor.h OWHTTPSession.h\
                 OWHTTPSessionQueue.h

PROJECT_HEADERS = NSDate-OWExtensions.h OWAuthorizationRealm.h\
                  OWCookie.h



NEXTSTEP_BUILD_OUTPUT_DIR = $(OMNI_BUILDOUTPUT)/Frameworks/$(NAME)

NEXTSTEP_OBJCPLUS_COMPILER = /usr/bin/cc
WINDOWS_OBJCPLUS_COMPILER = $(DEVDIR)/gcc
PDO_UNIX_OBJCPLUS_COMPILER = $(NEXTDEV_BIN)/gcc
NEXTSTEP_JAVA_COMPILER = /usr/bin/javac
WINDOWS_JAVA_COMPILER = $(JDKBINDIR)/javac.exe
PDO_UNIX_JAVA_COMPILER = $(NEXTDEV_BIN)/javac

include $(MAKEFILEDIR)/platform.make

-include Makefile.preamble

include $(MAKEFILEDIR)/$(MAKEFILE)

-include Makefile.postamble

-include Makefile.dependencies
